install(FILES
    style-all.png
    style-anime.png
    style-ancient.png
    style-baroque.png
    style-cartoon.png
    style-conceptual.png
    style-cyberpunk.png
    style-futurism.png
    style-lolita.png
    style-low-poly.png
    style-oil-painting.png
    style-pixel.png
    style-realistic.png
    style-surrealism.png
    style-ukiyoe.png
    style-vaporwave.png
    style-watercolour.png
    style-all@2x.png
    style-anime@2x.png
    style-ancient@2x.png
    style-baroque@2x.png
    style-cartoon@2x.png
    style-conceptual@2x.png
    style-cyberpunk@2x.png
    style-futurism@2x.png
    style-lolita@2x.png
    style-low-poly@2x.png
    style-oil-painting@2x.png
    style-pixel@2x.png
    style-realistic@2x.png
    style-surrealism@2x.png
    style-ukiyoe@2x.png
    style-vaporwave@2x.png
    style-watercolour@2x.png
    DESTINATION ${DATA_INSTALL_DIR}/kolourpaint/pics/style)
